システム要件

スクリーンセーバーの開発

Windows版Screentime3.2の利用

Windows 2000、Windows XP

Adobe(Macromedia)Flash 3.0以降で作成されたSWF

STFコマンドを使用する場合Flash MX 2004以降が必要

Macintosh版Screentime3.6の利用

Mac OS 10.2以降のコンピュータ(Intel, Leopard含む)

Adobe(Macromedia)Flash 3.0以降で作成されたSWF

STFコマンドを使用する場合Flash MX 2004以降が必要

スクリーンセーバーの利用要件

OS
MacOS:MacOS X10.2以降 / Windows:Windows 2000、Windows XP

エンドユーザのコンピュータで再生するための要件は、インストールされているFlashPlayerのバージョンがコンテンツの必要とするプラグインバージョンと同じかそれ以降のバージョンである必要があります。Flash Playerに対するシステム要件については、Adobe Flash Player のドキュメントで確認してください。

ページトップへ戻る
前へ | 次へ